body {
position:relative;
width:980px;
height:735px;
margin:auto;
font-family:Arial, Verdana, Helvetica, sans-serif, Tahoma;
font-size:13px;
background:#797A7C;
color:#fff;
}

a img {border:none;}

a:link {color:#fff; text-decoration:none;}
a:hover {color:#F68C30;}
a:visited {color:#fff;}

#wrapper {
float:left;
width:980px;
height:735px;
margin-top:40px;

}

.wrapperhome {
background-image: url(images/bg-home.png);
}

.wrapperfoodcheck {
background-image: url(images/bg-foodcheck.png);
background-repeat: no-repeat;
}

.wirelesscheck {
background-image: url(images/bg-wireless.png);
background-repeat: no-repeat;
}

.wrapperendocube {
background-image: url(images/bg-endocube.png);
background-repeat: no-repeat;
}

ul {margin-left:-20px;}

#logo{
float:left;
height:57px;
width:980px;
text-align:right;}

#logo img {
margin-top:16px;
margin-right:30px;}

#homebody{
float:left;
height:309px;
width:980px;
}


#internalbody{
float:left;
height:400px;
width:980px;
}

#leftbody{
float:left;
width:578px;
}

#rightbody{
float:left;
width:340px;
height:300px;
margin-top:4px;
}



.WirelessSolutionslogo {margin-top:42px; margin-left:161px;}

#buttonholder{
width:980px;
float:left;}

#but1 {
margin-left:167px;
float:left;
width:180px;
bor

}

#but2 {
margin-left:60px;
float:left;
width:242px;
}

#but3 {
float:left;
}


#boxholder{
width:980px;
float:left;
margin-top:35px;}

#box1 {
margin-left:165px;
float:left;
width:180px;
bor

}

#box2 {
margin-left:60px;
float:left;
width:241px;
}

#box3 {
float:left;
}


#textholder{
width:980px;
float:left;
margin-top:18px;
height:110px;
color:#fff;
text-align:center;
font-size:15px;}

#text1 {
margin-left:165px;
float:left;
width:180px;
}

#text2 {
margin-left:58px;
float:left;
width:179px;
}

#text3 {
margin-left:62px;
float:left;
width:179px;
}

#foodcheckbody
{
float:left;
height:246px;
width:980px;
}

#flashfoodcheck {
float:left;
width:126px;
margin-top:-57px;
margin-left:35px;}

#logosmall {
float:right;
width:200px;
}
#positiontext {
position:relative;
width:400px;
height:220px;
margin-left:110px;
margin-top:18px;
overflow:hidden;

}

#container {
position:relative;
width:400px;
left:0;
top:0;
font-family:arial,verdana,san-serif;
color:#fff;

}

#container p {}

#footer {
float:left;
width:980px;
text-align:center;}
